Ubuntu

Activity log for bug #199283

Date Who What changed Old value New value Message
2008-03-06 22:39:57 Miguel Ruiz bug added bug
2008-03-06 22:40:21 Miguel Ruiz klibido: status New In Progress
2008-03-06 22:40:21 Miguel Ruiz klibido: assignee mruiz
2008-08-26 07:10:29 Launchpad Janitor klibido: status In Progress Fix Released
2009-08-15 10:02:24 Launchpad Janitor branch linked lp:ubuntu/karmic/klibido